Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

URGENT: CUCM 6.1.5 ccmadmin main menus inaccessible

My customer is having a weird issue with their CUCM 6.1.5 business edition. It is a single MCS server with CUCM and CUC on it.

When we click on ccmadmin main menu such as System, Call Routing, Devices etc. nothing happens at all. We don’t even see the drop down menu either. CUCM serviceability menus are working fine though.

Customer attempted to reboot the server and it won’t even come up. Cisco TAC provided customer recovery disc to bring the server up and running again but the original issue is still not fixed.

We have tried IE and Chrome to access the ccmadmin menus so it doesn’t appear to be browser related. I have also restarted Tomcat service. Can’t download RTMT either because application menu is inaccessible.

Cisco TAC won’t help customer any further because CUCM 6 is out of support. Has anyone seen this issue before? Any tips would be much appreciated.

Thanks

Aamir

1 ACCEPTED SOLUTION

Accepted Solutions

Re: URGENT: CUCM 6.1.5 ccmadmin main menus inaccessible

If this is a drop down issue then it must be related to browser. Chrome will not support cucm 6 , i am afraid if the higher version of IE can have the same problem. Can you try to open in any downgraded version of IE or in firefox mozilla?

Thanks
Manish

4 REPLIES
Purple

URGENT: CUCM 6.1.5 ccmadmin main menus inaccessible

Hi Aamir,

from CLI, can u try stop/start of   Call Manager Admin service.

utils service Cisco CallManager Admin stop and then,start.

regds,

aman

Community Member

Re: URGENT: CUCM 6.1.5 ccmadmin main menus inaccessible

yes it turned out to be a browser related issue. thanks

Re: URGENT: CUCM 6.1.5 ccmadmin main menus inaccessible

If this is a drop down issue then it must be related to browser. Chrome will not support cucm 6 , i am afraid if the higher version of IE can have the same problem. Can you try to open in any downgraded version of IE or in firefox mozilla?

Thanks
Manish

Community Member

It seems that only FireFox or

It seems that only FireFox or IE 9 work. 

342
Views
5
Helpful
4
Replies
CreatePlease to create content